Hooks:Add("LocalizationManagerPostInit", "Loc_"..Idstring("Outfit Boosts Test 101"):key(), function(loc)
	loc:add_localized_strings({
		["bm_suit_slaughterhouse_desc"] = loc:text("bm_suit_slaughterhouse_desc").."\n\n".."[+] You gain 10 times more XP from Slaughterhouse Heist.",
		["bm_suit_poolrepair_desc"] = loc:text("bm_suit_poolrepair_desc").."\n\n".."[+] You gain 15 times more XP from Counterfeit Heist.",
		["bm_suit_raincoat_desc"] = loc:text("bm_suit_raincoat_desc").."\n\n".."[+] You gain 20 times more XP from Green Bridge Heist.",
		["bm_suit_scrub_desc"] = loc:text("bm_suit_scrub_desc").."\n\n".."[+] You gain 25 times more XP from No Mercy Heist.",
		["bm_suit_winter_suit_desc"] = loc:text("bm_suit_winter_suit_desc").."\n\n".."[+] You gain 35 times more XP from Alaskan Deal Heist.",
		["bm_suit_sneak_suit_desc"] = loc:text("bm_suit_sneak_suit_desc").."\n\n".."[+] You gain 50 times more XP from Classic Diamond Heist.",
		["bm_suit_mariachi_desc"] = loc:text("bm_suit_mariachi_desc").."\n\n".."[+] You gain 65 times more XP from San Martín Bank Heist.",
		["bm_suit_cartelboss_desc"] = loc:text("bm_suit_cartelboss_desc").."\n\n".."[+] You gain 75 times more XP from Buluc's Mansion Heist.",
		["bm_suit_murky_suit_desc"] = loc:text("bm_suit_murky_suit_desc").."\n\n".."[+] You gain 100 times more XP from The White House Heist."
	})
end)